.pre-event-element {
	padding-right: 8rem;
}

.widget-pre-event .widget-body > .pre-event-element:not(:nth-last-of-type(1)) {
	margin-bottom: 2.4rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid;
}

.pre-event-element .dates {
	font-size: 1.4rem;
	line-height: 2.4rem;
	font-weight: normal;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	padding-top: 0.6rem;
}

.pre-event-element p {
	padding-bottom: 1.5rem;
}

.pre-event-element .pre-event-title {
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 300;
	padding-bottom: 2px;
}

.pre-event-element .rating .text {
	font-size: 1.4rem;
	line-height: 2.4rem;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	display: inline-block;
}

.pre-event-element .rating ul {
	display: inline-block;
	margin-left: 0.6rem;
	position: relative;
	top: 3px;
}

.pre-event-element .rating ul li {
	float: left;
}

.pre-event-element .rating ul li:not(:nth-last-of-type(1)) {
	margin-right: 2px;
}

.pre-event-element .rating ul li .icomoon {
	font-size: 1.1rem;
}

@media (max-width: 1199px) {
	.pre-event-element {
		padding-right: 4rem;
	}
}

@media (max-width: 991px) {
	.pre-event-element {
		padding-right: 0;
	}
}

@media (max-width: 767px) {
	.pre-event-element .dates {
		font-size: 1.3rem;
		line-height: 2.2rem;
	}
	.pre-event-element p {
		font-size: 1.2rem;
		line-height: 2.2rem;
		padding-bottom: 1.3rem;
	}
	.pre-event-element .pre-event-title {
		font-size: 2.8rem;
		line-height: 2.8rem;
		padding-bottom: 0;
	}
	.pre-event-element .rating .text {
		font-size: 1.3rem;
		line-height: 2.2rem;
	}
	.pre-event-element .rating ul {
		margin-left: 0.5rem;
		top: 3px;
	}
	.pre-event-element .rating ul li .icomoon {
		font-size: 1rem;
	}
}

@media (max-width: 480px) {
	.pre-event-element .pre-event-title {
		font-size: 2.6rem;
		line-height: 2.6rem;
	}
}